Subject: Re: Accompany
From: Urvika Chaudhary <[email-masked]>
To: Subhojit Hati <[email-masked]>
Date: Wed, 25 Apr 2018 16:54:10 +0530 (IST)

This is been taken care of. 

Warm Regards, 
Urvika Chaudhary 
Trainer (LDP) 
LiveSalesman.com 
[email-masked] 

From: "Subhojit Hati" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Wednesday, April 25, 2018 2:57:21 PM 
Subject: Fwd: Accompany 

Can you please help? 

Regards, 
Subhojit 

From: "Shabana Ali" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]> 
Sent: Wednesday, 25 April, 2018 14:43:20 
Subject: Accompany 

Hi, 

Please give an answer to the asked question. 

Seller emailed- 
I'm very concerned about the tickets for the concert this Saturday... It was very clear when I sold the tickets that the condition was to keep 1 ticket for me (in fact they asked to download proof of purchase) as I would need to meet the buyers prior the enter the event and walk to together. 
I got an email from the promoter saying that no-one will be allow without the original booking holder attending the event. 
Please, please. check with your manager as I would need you to arrange for me to meet the buyer on Saturday prior to the event. 
I don't want to buyer not to be able to have access to the show and of course, I'm expecting to get paid even if they didn't get access, specially when I have followed all the instructions you gave me and it is not due to any of my fault. Please come back to me. My mob 07778749266 . Thank you.for your help. Really appreciate it... 

Regards, 
Shabana